body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:normal;
}
p {	font-family:Arial, Helvetica, sans-serif; 
	text-transform:none;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Quicksand', sans-serif;font-weight : normal;
margin-top: 10px;
letter-spacing: -1px;
color:#cc0033;
text-align:left;
}

h1 { 
font-family: 'Quicksand', sans-serif;font-weight : normal;
color: #cc0033;
margin-bottom : 0.2em;
font-size : 3.5em;
line-height : 1.4;
}


h2 { 
color: #cc0033;
margin-bottom : .5em;
margin-top : .5em;
font-size : 2.75em;
line-height : 1.2;
}

h3 { 
color: #cc0033;
margin-bottom : 0.3em;
letter-spacing: -1px;
font-size : 1.75em; 
line-height : 1.3; }


h4 { 
color: #cc0033;
margin-bottom : 0.5em;
font-size : 1.5em; 
line-height : 1.25; }

	footer h4 { 
		color: #ccc;
	}

h5 { 
color: #cc0033;
margin-bottom : 1.25em;
font-size : 1em;  }

h6 { 
color: #cc0033;
font-size : 1em;  }

.gridContainer {
	width: 990px;


	margin-right: 0px;
	margin-left: 0px;
	padding-top: 10px;
}
.contentPadding {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	padding-left: 20px;
	padding-right: 20px;
}
#Header_LogoPh {
	clear: both;
	float: left;
	margin-left: auto;
	margin-right:auto;
	width: 990px;
	display: block;
	background-color: white;
	clear:both;	
}
#header_contact {
	float: right;
	width: auto;
	height: auto;
	text-align:right;
	clear:none;	
	margin-bottom:10px;
}
#header_contact h3{
	text-align:right;
	font-size:1.65em;
}
#header_contact p{
	text-align:right;
	font-size:1.3em;
}
.home_welcome {
	background-image: url(../images/bg_home_slider.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 306px;
	width: 100%;
	float:left;	
    overflow: hidden;
}
#Home_Welcome_Message {
	background-image: url(../images/logo_white.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	float: right;
	height: auto;
	width: 60%;
	text-align:right;
	padding-top:146px;
	margin-top:48px;
	display:block;

}
#Home_Welcome_Message H1{
	color:#FFF;
	text-align:right;
	font-size:2.5em;
	text-shadow:0 1px 0 #000;
	clear:none;
	display:block;
	
}
.home_image {
	float:left;
	width: 31%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.logo_image {
	float:left;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	clear:none;
}.menucontainer {
	clear: both;
	float: left;
	width: 990px;
	height:auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top:15px;
}
.container_footer {
	background-color: #000;
	padding: 0;
	float: left;
	width: 100%;
	margin-top: 20px;
	color:#FFF;
}
#footer_text {
	margin: 20px;
	height: 110px;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-align:center;
}
#footer_text a{
	color:#CCC;
	text-decoration:none;
}
#footer_text a:hover{
	color:#CCC;
	text-decoration:underline;
}
.footer_links{
	display:block;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -110px;
}
.stickyfooter, .push {
height: 150px;
}
.c2a1 {
	float: left;
	height: auto;
	width: 237px;
	background-image: url(../images/bg_c2a_serv.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.c2a2 {
	float: left;
	height: auto;
	width: 237px;
	margin-left:14px;
	background-image:url(../images/bg_c2a_conshrs.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.c2a3 {
	float: left;
	height: auto;
	width: 237px;
	margin-left:14px;
	background-image:url(../images/bg_c2a_emergsrvs.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.c2a4 {
	float: left;
	height: auto;
	width: 237px;
	margin-left:14px;
	background-image: url(../images/bg_c2a_serv.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}#c2ah2{
	background-image: url(../images/bg_c2a_headerback-desktop.png);
	background-position: center bottom;
	float: left;
	height: 43px;
	width: 237px;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 40px;
	margin-bottom: -15px;
}
#c2ah2 h2{
	font-family: 'Quicksand', sans-serif;font-weight : normal;
	font-size:20px;
	font-weight:700;
	text-align:center;

}
#c2atext {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	min-height:346px;
	text-align:center;
}
#c2atext p {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#FFF;
	font-size:14px;
	text-align:center;
}
#c2alink {
	padding-bottom:10px;
	text-align:center;
}
#c2alink a {
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-align:center;
	padding-bottom:10px;
}
#c2alink a:hover {
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-align:center;
	padding-bottom:10px;
}
.nav > li {
    float: left;
    border-bottom: 1px solid #CC3300;
	font-size:10.8pt;
}
#container_pageheader {
	height: 167px;
	width: 100%;
	background-image:url(../images/bg_home_slider.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top:10px;
}
#container_pageheaderh1 {
	height: 167px;
	width: 990px;
	float:left;
	clear:both;
	overflow:hidden;
	line-height:167px;
}
#container_pageheaderh1 h1{
	color:#FFF;
	text-transform:none;
	font-size:30pt;
	text-shadow:#000 2px 2px 2px;
	text-align:left;
	clear:none;
	width:990px;
	line-height:auto;
	margin:0;
	padding:0;
	line-height:167px;;

}
#container_pageheaderh1 img{
	height:auto;
	display:block;
	
}


#container_pageheaderDP {
	height: 167px;
	width: 9900px;
	background-image:url(../images/bg_home_slider.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top:10px;
}
#container_pageheaderh1DP {
	height: 167px;
	width: 990px;
	float:left;
	clear:both;
	overflow:hidden;
	line-height:167px;
}
#container_pageheaderh1DP h1{
	color:#FFF;
	text-transform:none;
	font-size:29pt;
	text-shadow:#000 2px 2px 2px;
	text-align:left;
	clear:none;
	width:990px;;
	line-height:auto;
	margin:0;
	padding:0;
	line-height:167px;;

}
#container_pageheaderh1DP img{
	height:auto;
	display:block;
	
}



#body_about_left {
	width:735px;
	padding-right:5px;
	float:left;
	clear:none;
	text-align:left;
}
#body_about_right {
	width:250px;
	float:right;
	clear:none;
	text-align:right;
}
#body_serv_left {
	width:250px;
	padding-right:5px;
	float:left;
	clear:none;
	text-align:left;
	display:block;
}
#body_serv_right {
	width:735px;
	float:left;
	clear:none;
	text-align:left;
}
#body_serv_right h2 {
	margin-top:0px;
}
#body_serv_right li {
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}
#body_50_left {
	width:50%;
	padding-right:2%;
	float:left;
	clear:none;
}

#body_50_right {
	width:48%;
	float:right;
	clear:none;
}
#body_50_left h1,h2,h3,h4,h5,h6,p,img{
	text-align:left;
}

#body_50_right h1,h2,h3,h4,h5,h6,p,img{
	text-align:left;
}
.smilesblogcontainer {
	width:100%;
	height:auto;
	text-align:center;
	background-position:top center;
	background-repeat:no-repeat;
	display:none;	
}
.smilesbloghide {
	height:auto;
	width:auto;
	display:block;
}
#home_center-text {
	text-align:center;
}
#home_center-text h1{
	text-align:center;
}
#home_center-text p{
	text-align:center;
}
#home_center-text a{
	text-align:center;
}
.home_slider {
	display:block;
}
#services_list {
	float: left;
	height: 150px;
	width: 46%;
	margin-right:2%;
	margin-top:-1px;
	padding: 5px;
	border-top: solid 1px #CC0033;
	border-bottom: solid 1px #CC0033;
}
#services_list h1{
	color:#CC0033;
	text-transform:none;
	font-size:20px;
}
#services_list a{
	color:#CC0033;
	text-decoration:underline;
	text-align:right;
	float:right;
}
#services_list a:hover{
	color:#CC0033;
	text-decoration:none;
	text-align:right;
	float:right;
}
#serv_subnav-menu {
	padding-left:0px;
}
#serv_subnav-menu h1{
	color:#CC0033;
	text-transform:none;
	font-size:20px;
}
#serv_subnav-menu ul{
	padding: 10px;
	height: auto;
	width: 150px;
	background-color: #fff;
	margin-bottom: 5px;
	list-style-type: none;
	border: none;
	margin-left: 10px;
}
#serv_subnav-menu li{
	padding:10px;
	height:auto;
	width:200px;
	float:left;
	background-color:#f3f3f3;
	margin-bottom:5px;
	list-style-type: none;
	border:none;
	margin-left:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform: none;

}
#serv_subnav-menu li{
	color:#CC0033;

}
#serv_subnav-menu li a{
	color:#000;
	text-decoration:none;

}
#serv_subnav-menu li a:hover{
	color:#CC0033;
	text-decoration:none;
}








#header_subnav {
	background-image: url(../images/bg_sub-nav.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	float: left;
	height: 57px;
	width: 237px;
	line-height:57px;
	float:left;
	clear:both;
	margin-bottom:5px;
}
#header_subnav h1{
	color: #FFF;
	font-size:27px;
	line-height:57px;
	text-align:center;
	text-shadow:#000 1px 1px 1px;
	margin:0;
}
